## NAME
`buru svc install` - Installs Buru SFTP server as Windows service

## OPTIONS
* `--startup <automatic | manual>` 
  * Service startup mode. Default: automatic
* `--su <user>`
  * User account under which the service will run. Default: Local system account
* `--sp <password>`
  * Password for the user account. Will prompt for password when not set.

## EXAMPLES
* `buru svc install`
  * Installs the service using Local System account with automatic startup
* `buru svc install --su guybrush -startup manual`
  * Installs the service which will run under 'guybrush' account and will be started manually

## SEE ALSO
[svc start](svc-start), [svc stop](svc-stop), [svc uninstall](svc-uninstall)