## NAME
`buruwa svc install` - Installs Web Administration as Windows service

## OPTIONS
* `--startup <automatic | manual>` 
  * Service startup mode. Default: automatic
* `--su <user>`
  * User account under which the service will run. Default: Local system account
* `--sp <password>`
  * Password for the user account. Will prompt for password when not set.

## EXAMPLES
* `buruwa svc install`
  * Installs the web administration using Local System account with automatic startup
* `buruwa svc install --su guybrush -startup manual`
  * Installs the web administration which will run under 'guybrush' account and will be started manually

## SEE ALSO
[run](run), [svc start](svc-start), [svc stop](svc-stop), [svc uninstall](svc-uninstall)